Bug 836278 - Upgrade PortletBridge
Upgrade PortletBridge
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal Packaging (Show other bugs)
5.2.1.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 10:46 EDT by hfnukal@redhat.com
Modified: 2015-01-05 08:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8756 by hfnukal at 2012-06-29 03:08:20 EDT (show)
8756 by hfnukal at 2012-06-29 03:08:20 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 836278 - Upgrade PortletBridge

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/pom.xml (+1 / -1)


Attachments (Terms of Use)

  None (edit)
Description hfnukal@redhat.com 2012-06-28 10:46:14 EDT
Upgrade to 2.3.1.GA.EPP522
Comment 1 vramik 2012-08-27 11:49:49 EDT
Verified again at 5.2.2 CR01

Note You need to log in before you can comment on or make changes to this bug.